name:
  common: Gabon
  official: Gabonese Republic
  native:
    fra:
      common: Gabon
      official: République gabonaise
eumember: false
landlocked: false
nationality: ""
tlds:
- .ga
languages:
  fra: French
translations:
  DEU:
    common: Gabun
    official: Gabunische Republik
  FIN:
    common: Gabon
    official: Gabonin tasavalta
  HRV:
    common: Gabon
    official: Gabon Republika
  ITA:
    common: Gabon
    official: Repubblica gabonese
  NLD:
    common: Gabon
    official: Republiek Gabon
  POR:
    common: Gabão
    official: República do Gabão
  RUS:
    common: Габон
    official: Габона Республика
currencies:
- XAF
borders:
- CMR
- COG
- GNQ
codes:
  alpha2: GA
  alpha3: GAB
  cioc: GAB
  ccn3: "266"
  callingcodes:
  - "241"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Middle Africa
  continent: Africa
  capital: Libreville
  area: 267668
coordinates:
  longitudestring: 11 45 E
  latitudestring: 1 00 S
  minlongitude: 8.7
  minlatitude: -3.9
  maxlongitude: 14.483333
  maxlatitude: 2.283333
  latitude: -0.6345401
  longitude: 11.738608
